.grounded
{
	display:none;
}

.flyout
{
	display:block;
	position:fixed;
	top:0px;
	//right:-100%;
	right:0px;
	//width:90%;
	width:0;
	height:100%;
	max-height:100%;
	z-index:100;
	padding:0px;
	margin:0px;
	background-color:#000000;
	background-color:rgba(0,0,200,0);
	
	
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
  	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;	
 	
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0); 


}

.flyout .flyout_content
{
	color:#ffffff;
	position:relative;
	width:100%;
	height:95%;
	height: -webkit-calc(100% - 90px);
    height: calc(100% - 90px);
    opacity:0;
    overflow-y: scroll; 

}
.flyout.open .flyout_content
{
	color:#ffffff;
	position:relative;
	width:100%;
	height:95%;
	height: -webkit-calc(100% - 90px);
    height: calc(100% - 90px);
	opacity:1;
	animation:reveal 1s;
	-webkit-animation:reveal 1s;
	
}
@keyframes reveal
{
	0%{opacity:0;}
	70%{opacity:0;}
	75%{opacity:.5;}
	100%{opacity:1;}
}
@-webkit-keyframes reveal
{
	0%{opacity:0;}
	70%{opacity:0;}
	75%{opacity:.5;}
	100%{opacity:1;}
}

.flyout > div.flyout_close
{
	position:relative;
	width:90%;
	left:1%;
	height:30px;
	background-image:url(/imgs/nav_open.png);
	background-repeat:no-repeat;
	background-position:left center;
	cursor:pointer;
	color:#ffffff;
	padding-top:34px;
	margin:3px 0px 12px 0px;
}

.flyout > div.flyout_close span
{
	opacity:.7;
}

.flyout.open
{

	width:90%;
	max-width:1150px;
	background-color:rgba(0,0,0,.8);
	right:0px;

	
	transition: width 1s ease-in-out, background-color 0.7s ease-in-out;
	-webkit-transition: width 1s ease-in-out, background-color 0.7s ease-in-out;
	-moz-transition: width 1s ease-in-out, background-color 0.7s ease-in-out;
	-ms-transition: width 1s ease-in-out, background-color 0.7s ease-in-out;
	-o-transition: width 1s ease-in-out, background-color 0.7s ease-in-out;

	
	box-shadow: -5px 0px 20px rgba(200,200,255,.7); 
 	-webkit-transform: translate3d(0, 0, 0);
 	-moz-transform: translate3d(0, 0, 0);
 	-ms-transform: translate3d(0, 0, 0);
 	transform: translate3d(0, 0, 0);  


	padding:0px 10px 0px 10px;

}

a.section_items
{
	position:relative;
	float:left;
	display:inline-block;
	font-family:Roboto_normal, Arial, sans-serif;
	text-align:center;
	height:32%;
	width:24%;
	margin:0% 1% 1% 0%;
	padding:0px;
	text-decoration:none;
	overflow:hidden;
	color:#ffffff;
}
a.section_items div:nth-of-type(1)
{
	color:#ffffff;
	font-size:200%;
	font-weight:bold;
}

.flyout a.section_items div:nth-of-type(2)
{
	position:absolute;
	top:50%;
	width:98%;
	margin:0% 1% 1% 1%;
	font-size:100%;
	font-weight:normal;
	color:#efefef;
	text-align:center;
	font-size:100%;
}

#login_with_email div,#login_with_facebook div,#login_with_google div,#login_with_twitter div
{
	position:relative;
	width:60%;
	height:30%;
	top:35%;
	left:30%
}
#login_with_email
{
	cursor:pointer;
	float:left;
	width:30%;
	margin:0% 5% 5% 15%;
	height:20%;
	background-color:#60c800;
	background-image:url(/imgs/email.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
}
#login_with_facebook
{
	cursor:pointer;
	float:left;
	width:30%;
	margin:0% 15% 5% 5%;
	height:20%;
	background-color:#3b5998;
	background-image:url(/imgs/facebook.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
}
#login_with_google
{
	cursor:pointer;
	float:left;
	width:30%;
	margin:0% 5% 5% 15%;
	height:20%;
	background-color:#800000;
	background-image:url(/imgs/gplus.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
}
#login_with_twitter
{
	cursor:pointer;
	float:left;
	width:30%;
	margin:0% 15% 5% 5%;
	height:20%;
	background-color:#32def4;
	background-image:url(/imgs/twitter.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
}

#login_create_new
{
	float:left;
	cursor:pointer;
	width:40%;
	margin:0% 30% 5% 30%;
	padding:5px 0px 5px 0px;
	background-color:#00b8b8;
	text-align:center;

}

.signin_container
{
	position:relative;
	width:60%;
	margin:5% 19% 0% 19%
}
.signin_container>span
{
	font-size:300%;
}

.signin_container>input
{
	font-size:200%;
	width:100%;
}
.signin_stay
{
	text-align:center;
	font-size:120%;
	margin:2% 0% 0% 0%;
}
.signin_go
{
	vertical-align:top;
	cursor:pointer;
	font-size:200%;
	width:50%;
	margin:8% 24% 0% 24%;
}
.signin_reset
{
	vertical-align:top;
	cursor:pointer;
	font-size:130%;
	width:45%;
	height:66px;
	margin:6% 0% 0% 3%;
}
.signin_createnew
{
	vertical-align:top;
	cursor:pointer;
	font-size:130%;
	width:45%;
	height:66px;
	margin:6% 0% 0% 3%;
	background-color:#00b8b8;
}
.new_user_float
{
	float:left;
	width:40%;
	margin:0% 5% 1% 5%;
	padding:0px;
}

.new_user_full_float
{
	float:left;
	width:90%;
	margin:0% 5% 1% 5%;
	padding:0px;
}

#new_user_button
{
	float:left;
	width:100%;
	margin:0%;
	padding:0px;
	text-align:center;
}

.email_sign_text
{
	position:relative;
	margin:10px 10px 15px 10px;
	font-size:100%;
}

#new_user_button>button
{
	height:48px;
	width:37%;
	font-size:180%;
	font-weight:bold;
	color:#f10000;
	margin:5px 0% 0% 0%;
	padding:2px 0px 2px 0px;
}
.new_user_text
{
	width:100%;
	font-size:150%;
}
#comment_name,#comment_email
{
	width:95%;
	min-width:200px;
	font-size:150%;
	margin-bottom:10px;
}
.new_user_message
{
	display:none;
}

.new_user_checkboxes
{
	vertical-align:top;
	display:inline-block;
	width:60px;
	height:60px;
}
.new_user_optin_text
{
	height:60px;
	vertical-align:top;
	display:inline-block;
	width:85%;
	width:calc(100% - 70px);
	width: -webkit-calc(100% - 70px);
	font-size:110%;
}
#emailalerts_button
{
	float:left;
	width:100%;
	margin:0%;
	padding:0px;
	text-align:center;
}

.join_social
{
	position:relative;
	width:100%;
	height:100%;
	text-align:center;
	color:#000000;
}

.join_social>div
{
	position:relative;
	display:inline-block;
	width:320px;
	height:220px;
	background-color:#ffffff;
	text-align:center;
	margin:20px;
	vertical-align:top;
}
.join_social>div>span
{
	font-size:120%;
}
.join_social_heading
{
	text-align:center;
	font-size:180%;
	margin:2%;
	font-family:Roboto_bold, Arial, sans-serif;
}
#emailalerts_button>button
{
	height:48px;
	width:37%;
	font-size:180%;
	font-weight:bold;
	color:#f10000;
	margin:5px 0% 0% 0%;
	padding:2px 0px 2px 0px;
}

#share_facebook div,#share_google div,#share_twitter div,#share_email div
{
	position:relative;
	width:60%;
	height:30%;
	top:35%;
	left:30%;
	color:#ffffff;
	outline:none;
	border:none;
	text-decoration:none;
}
#share_facebook
{
	display:block;
	position:relative;
	float:left;
	width:30%;
	margin:0% 15% 5% 5%;
	height:20%;
	background-color:#3b5998;
	background-image:url(/imgs/facebook.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
	outline:none;
	border:none;
	text-decoration:none;
}
#share_google
{
	display:block;
	position:relative;
	float:left;
	width:30%;
	margin:0% 15% 5% 5%;
	height:20%;
	background-color:#800000;
	background-image:url(/imgs/gplus.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
	outline:none;
	border:none;
	text-decoration:none;
}
#share_twitter
{
	display:block;
	position:relative;
	float:left;
	width:30%;
	margin:0% 15% 5% 5%;
	height:20%;
	background-color:#32def4;
	background-image:url(/imgs/twitter.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
	outline:none;
	border:none;
	text-decoration:none;
}
#share_email
{
	display:block;
	position:relative;
	float:left;
	width:30%;
	margin:0% 15% 5% 5%;
	height:20%;
	background-color:#60c800;
	background-image:url(/imgs/email.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:25%;
	outline:none;
	border:none;
	text-decoration:none;
}
.submit_comment_container
{
	width:100%;
	text-align:center;
	padding-top:5px;
}
.submit_comment
{
	display:inline-block;
	background-color:#dd0000;
	color:#ffffff;padding:5px;
	font-size:300%;
	cursor:pointer;
}
#new_user_email_submit
{
	position:relative;
	width:90%;
}
#new_user_button
{
width:100%;
}

@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{

	#new_user_button
	{
	width:100%;
	font-size:70%;
	}
	#new_user_email_submit
	{
		position:relative;
		width:100%;
	}

	.email_sign_text
	{
		position:relative;
		margin:10px 10px 15px 10px;
		font-size:40%;
	}
	a.section_items div:nth-of-type(1)
	{
		color:#ffffff;
		font-size:55%;
		font-weight:bold;
	}

	.flyout a.section_items div:nth-of-type(2)
	{
		position:absolute;
		top:30%;
		width:98%;
		margin:0% 1% 1% 1%;
		font-size:10%;
		font-weight:normal;
		color:#efefef;
		text-align:center;
	}
	.flyout > div.flyout_close
	{
		position:relative;
		width:90%;
		left:1%;
		height:27px;
		background-image:url(/imgs/nav_open.png);
		background-repeat:no-repeat;
		background-position:left center;
		cursor:pointer;
		color:#ffffff;
		padding-top:4px;
		margin:3px 0px 6px 0px;
	}
	.flyout .flyout_content
	{
		color:#ffffff;
		position:relative;
		width:100%;
		height:95%;
		height: -webkit-calc(100% - 22px);
		height: calc(100% - 22px);
		opacity:0;

	}
	.flyout.open .flyout_content
	{
		color:#ffffff;
		position:relative;
		width:100%;
		height:95%;
		height: -webkit-calc(100% - 22px);
		height: calc(100% - 22px);
		opacity:1;
		animation:reveal 1s;
		-webkit-animation:reveal 1s;
	
	}
	.flyout > div.flyout_close span
	{
		opacity:.7;
		font-size:10%;
	}
}

@media screen and (min-device-width : 569px) and (max-width: 767px), screen and (orientation: portrait) and (max-width: 1023px) and (min-device-width: 569px)
{
	.flyout.open
	{
		width:95%;
		box-shadow: none;
	}
	a.section_items div:nth-of-type(1)
	{
		color:#ffffff;
		font-size:100%;
		font-weight:bold;
	}
	.flyout.open a.section_items div:nth-of-type(1)
	{
		color:#ffffff;
		font-size:100%;
		font-weight:bold;
	}	
	
	a.section_items div:nth-of-type(2)
	{
		position:absolute;
		top:50%;
		width:98%;
		margin:0% 1% 1% 1%;
		font-size:76%;
		font-weight:normal;
		color:#efefef;
		text-align:left;
	}
	.flyout.open a.section_items div:nth-of-type(2)
	{
		position:absolute;
		top:50%;
		width:98%;
		margin:0% 1% 1% 1%;
		font-size:76%;
		font-weight:normal;
		color:#efefef;
		text-align:left;
	}
	.signin_reset
	{
		vertical-align:top;
		cursor:pointer;
		font-size:70%;
		width:45%;
		height:50px;
		margin:6% 0% 0% 3%;
	}
	.signin_createnew
	{
		vertical-align:top;
		cursor:pointer;
		font-size:70%;
		width:45%;
		height:50px;
		margin:6% 0% 0% 3%;
		background-color:#00b8b8;
	}
	#new_user_button>button
	{
		height:30px;
		width:50%;
		font-size:70%;
		font-weight:bold;
		color:#f10000;
		margin:0px;
		padding:2px 0px 2px 0px;
	}
	#emailalerts_button>button
	{
		height:30px;
		width:50%;
		font-size:70%;
		font-weight:bold;
		color:#f10000;
		margin:0px;
		padding:2px 0px 2px 0px;
	}

	.new_user_text
	{
		width:100%;
		font-size:140%;
	}
	.new_user_optin_text
	{
		top:0px;
		font-size:80%;
	}
}






@media screen and (min-width: 768px) and (max-width: 1024px)
{
	.flyout.open
	{
		width:97%;
		max-width:1320px;
		background-color:rgba(0,0,0,.8);
		right:0px;
		box-shadow: none;
		transition: width 0.7s ease-in-out, background-color 0.7s ease-in-out;
		-webkit-transition: width 0.7s ease-in-out, background-color 0.7s ease-in-out;
  		-moz-transition: width 0.7s ease-in-out, background-color 0.7s ease-in-out;
  		-ms-transition: width 0.7s ease-in-out, background-color 0.7s ease-in-out;
 		-o-transition: width 0.7s ease-in-out, background-color 0.7s ease-in-out;

		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);  
	}
	
	a.section_items div:nth-of-type(1)
	{
		color:#ffffff;
		font-size:130%;
		font-weight:bold;
	}
	.flyout.open a.section_items div:nth-of-type(1)
	{
		color:#ffffff;
		font-size:130%;
		font-weight:bold;
	}	
	
	a.section_items div:nth-of-type(2)
	{
		position:absolute;
		top:50%;
		width:98%;
		margin:0% 1% 1% 1%;
		font-size:100%;
		font-weight:normal;
		color:#efefef;
		text-align:left;
	}	
	.flyout.open a.section_items div:nth-of-type(2)
	{
		position:absolute;
		top:50%;
		width:98%;
		margin:0% 1% 1% 1%;
		font-size:100%;
		font-weight:normal;
		color:#efefef;
		text-align:left;
	}
	.signin_reset
	{
		vertical-align:top;
		cursor:pointer;
		font-size:100%;
		width:45%;
		height:66px;
		margin:6% 0% 0% 3%;
	}
	.signin_createnew
	{
		vertical-align:top;
		cursor:pointer;
		font-size:100%;
		width:45%;
		height:66px;
		margin:6% 0% 0% 3%;
		background-color:#00b8b8;
	}
	#new_user_button>button
	{
		height:50px;
		width:50%;
		font-size:180%;
		font-weight:bold;
		color:#f10000;
		margin:0px;
		padding:2px 0px 2px 0px;
	}
	#emailalerts_button>button
	{
		height:50px;
		width:50%;
		font-size:180%;
		font-weight:bold;
		color:#f10000;
		margin:0px;
		padding:2px 0px 2px 0px;
	}
	.new_user_text
	{
		width:100%;
		font-size:180%;
	}
	.new_user_optin_text
	{
		top:0px;
		font-size:90%;
	}
}